.nav-logo{
    margin: -20px 0 0 20px;
}
.bg-primary-2{
    background-color: #00ABE5;
    margin: 100px 0 0 0;
}
.nav-2{
    width: 100%;
} 
.link-1{
    font-weight: 500;
}
.con{
  height: 200px;
  position: relative;
}
.btn-center{
	width: 150px;
	border: #fff solid 2px;
    cursor:pointer;
    font-size: 16px;
    color:white;
    padding: 2px;
    text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    font-weight:600;
    background-color: #00ABE5;
    position: absolute;
    top: 50%;
    border-radius: 10px;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.jumbotron{
    background-image: url("../assets/img/jumbotron-logo.png");
    background-color: #17234E;
    margin: 140px 0 0 0;
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.jumbotronKpr{
    background-image: url("../assets/img/jumbotron-kpr.png");
    background-color: #17234E;
    margin: 140px 0 0 0;
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.jumbotronCari{
    background-image: url("../assets/img/jumbotron-cari.png");
    background-color: #17234E;
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.jumbotronProduk{
    background-image: url("../assets/img/jumbotron-produk.png");
    background-color: #17234E;
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.jumbotronKeuntungan{
    background-image: url("../assets/img/jumbotron-keuntungan.jpg");
    background-color: #17234E;
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.col-form{
    padding: 3rem;
}
.button-cari{
    margin: 5px 0 0 20px;
    width: 200px;
    height: 40px;
    color: #fff;
    background: #231F5C;
    font-size: 20px;
	border: none;
    outline: 0;
    border-radius: 10px;
}
.button-cari-loan{
    margin: 5px 0 0 5px;
    width: 100%;
    height: 40px;
    color: #fff;
    background: #231F5C;
    font-size: 20px;
	border: none;
    outline: 0;
    border-radius: 10px;
}
.label-profil{
    font-size: 30px;
    color: #00ABE5;
    font-weight: 500;
    margin: 80px 0 0 0;
}
.label-profil-market{
    font-size: 20px;
    color: #00ABE5;
    font-weight: 500;

}
.label-profil-isi{
    font-size: 17px;
    color: #00ABE5;
    font-weight: 500;
}
.button-janji{
    float: right;;
	width: 400px;
	border: #fff solid 2px;
	cursor:pointer;
	background-color: #00ABE5;
    color:white;
    padding: 10px;
    text-align: center;
	font-size:20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    font-weight:600;
    border-radius: 20px;
}
.button-janji:hover{
    background-color: #fff;
    color:#00ABE5;
    border:solid 1px #00ABE5;
}

.button-kontak{
    float: right;;
	width: 400px;
	border: #fff solid 2px;
	cursor:pointer;
	background-color: #34B49F;
    color:white;
    padding: 10px;
    text-align: center;
	font-size:20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    font-weight:600;
    border-radius: 20px;
    margin: 10px 0 0 0;
}
.button-kontak:hover{
    background-color: #fff;
    color:#34B49F;
    border:solid 1px #34B49F;
}
.col-pelanggan{
    border-right: solid 2px #231F5C;
    padding: 0 30px 0 0;
}
.col-cari{
    display: flex;
}
.row-profil{
    margin:140px 0 0 0;
}
.card-profil{
    width: 400px;
}
.label-form-footer{
    font-size: 15px;
    color: #fff;
    font-weight: 200;
    margin: 10px 0 40px 0;

}
.label-form-cari{
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    margin: 20px 0 0 0;
}
.form-input{
    margin: 5px;
    width: 100%;
    height: 40px;
    color: #00ABE5;
    font-size: 20px;
    padding: 20px;
	border: 1px solid #fff;
    outline: 0;
    border-radius: 10px;
}
.form-input:focus {
	box-shadow: 0 0 15px 5px #017196;
	border: 1px solid #00ABE5;
}
.after-form-cari{
    font-size: 18px;
    color: #fff;
    font-weight: 400;
}
.label-j-cari-h{
    font-size: 30px;
    font-weight: 700;
}
.label-j-cari{
    font-size: 20px;
    font-weight: 600;
}
.label-blue{
    color:#00ABE5;
    font-weight: 500;
    margin: 0 5px 0 0;
}
.label-home{
    color: #00ABE5 ;
    font-size: 35px;
    font-weight: 500;
    margin: 0 0 0 50px;
}
.label-content-kpr{
    color: #00ABE5 ;
    font-size: 25px;
    margin: 20px 0 10px 60px;
    font-weight: 500;
}
.isi-kpr{
    margin: 0px 0 0 50px;
    padding: 10px;
    font-size: 16px;
    font-weight: 500;

}

.label-c-pulse{
    color: #00ABE5 ;
    font-size: 35px;
    font-weight: 500;
    padding: 5px;
}
.label-pulse{
    color: #58595B ;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
}
.label-pulse-isi{
    color: #58595B ;
    font-size: 20px;
    text-align: left;
    font-weight: 400;
    margin: 0 20px 0 20px;
}
.label-pulse-read{
    color: #00ABE5 ;
    font-size: 20px;
    text-align: left;
    margin: 0 0 0 20px;
    font-weight: 400;
}
.label-date{
    color: #00ABE5 ;
    font-size: 20px;
    font-weight: 400;
}
.label-cari{
    margin: 40px;
    font-size: 35px;
    font-weight: 500;
}
.label-footer{
    color: #00ABE5 ;
    font-size: 20px;
    font-weight: 700;
}
.label-footer-isi{
    color: #5c5c5c ;
    font-size: 15px;
    font-weight: 600;
}
.label-footer-o{
    color: #5c5c5c ;
    font-size: 20px;
    margin: -4px 0 0 0;
    font-weight: 600;
}
.label-footer-no{
    color: #5c5c5c ;
    font-size: 15px;
    margin: -10px 0 0 0;
    font-weight: 600;
}
.label-footer-t{
    color: #00ABE5 ;
    font-size: 10px;
    font-weight: 600;
}
.label-j-produk{
    color: #fff;
    font-weight: 700;
    font-size: 40px;
}
.label-j{
    display: inline-flex;
    background:#00ABE5 ;
    color: #fff;
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
}
.label-j-produk{
    padding: 10px;
    display: inline-flex;
    background:#00ABE5 ;
    color: #fff;
    font-weight: 700;
    font-size: 40px;
}
.btn-kembali{
    margin: 0 0 0 60px;
    border-radius: 20px;
    background: #00ABE5 ;
    border: none;
    padding: 5px;
    width: 130px;
    font-size: 15px;
}
.btn-simulasi{
	float: right;;
	width: 400px;
	border: #fff solid 2px;
	cursor:pointer;
	background-color: #FBA011;
    color:white;
    padding: 10px;
    text-align: center;
	font-size:20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    font-weight:600;
    margin: 0 0 60px 0;
}
.btn-simulasi:hover{
	background-color:#fff;
	color: #FBA011;
}
.btn-bergabung{
	float:left;
	width: 400px;
	border: #fff solid 2px;
	cursor:pointer;
	background-color: #64BA4D;
    color:white;
    padding: 10px;
    text-align: center;
	font-size:20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    font-weight:600;
}
.btn-bergabung:hover{
	background-color:#fff;
	color: #64BA4D;
}
.card-cari{
    margin: 40px 0 0 0;
}
.card-cari-content{
    margin: -30px 0 0 0;
    background-color: #00ABE5;
    background: #00ABE5;
    background-image: #00ABE5;
}
.card-menu {
    display: inline-block;
    height: 200px;
    width: 200px;
    margin: 40px;
    border-radius: 20px;
}
.card-menu-kpr {
    display: inline-block;
    height: 150px;
    width: 100%;
    margin:20px 10px 0 10px;
    border-radius: 20px;
}
.card-top {
    display: inline-block;
    height: 500px;
    width: 500px;
    margin: 40px;
}
.card-syarat {
    display: inline-block;
    height: 330px;
    width: 500px;
    margin: 40px;
}
.p-syarat{
    margin: 20px 20px 0 20px;
    color: #fff;
    font-weight: 500;
    padding: 20px 0 0 20px;
    font-size: 20px;;
}
.li-syarat{
    color: #fff;
    margin: 10px 10px 0 20px;
    padding: 0 0 0 20px;
    text-align: left;
    font-weight: 400;
    font-size: 15px;
}
.bg-top1{
    background-image: url("../assets/img/top1.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.bg-syarat{
    border-radius: 20px;
    background: #F58220;
}
.bg-dokument{
    border-radius: 20px;
    background: #32BCAD;
}

.card-pulse {
    display: inline-block;
    height: 200px;
    width: 250px;
}
.bg-pulse{
    background-image: url("../assets/img/logo-pulse.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.bg-top2{
    background-image: url("../assets/img/top2.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.bg-kpq-active{
    background-image: url("../assets/img/active-card2.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.bg-kpr-active{
    background-image: url("../assets/img/active-card1.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.bg-kpr{
    background-image: url("../assets/img/card1.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.bg-kpa{
    background-image: url("../assets/img/card2.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.bg-1{
    background-image: url("../assets/img/kpr.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.bg-2{
    background-image: url("../assets/img/refinance.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.bg-3{
    background-image: url("../assets/img/modal.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.bg-4{
    background-image: url("../assets/img/deposito.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.bg-5{
    background-image: url("../assets/img/kredit.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.bg-6{
    background-image: url("../assets/img/membeli-rumah.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}

.bg-7{
    background-image: url("../assets/img/membeli-apartement.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
.bg-menu-produk{
    margin-top: -2rem;
    background-color:#00ABE5 ;
}
.p-3{
    margin: 0 0 0 50px;
}

.card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-blue{
    margin: 100px 0 0 0;
    width: 100%;
    height: 700px;
    background-color: #00ABE5 ;
    background:#00ABE5 ;
}
.label-kpr{
    text-align: center;
    margin-top: 40px;
    font-size: 40px;
    font-weight: 600;
    color: #fff;
}
.line-01{
  border-top: 2px solid #fff;
}
.label-02{
    font-size: 20px;
    font-weight: 900;
}
.label-03{
    font-size: 19px;
    font-weight: 390;
    margin: 10px 0 20px 0;
}
.label-04{
    margin: 10px 0 0 0;
    font-size: 25px;
    font-weight: 500;
}
.ma-1{
    margin: 20px 0 0 0
}
.col-pulse{
    padding:1px;
}
.row-01{
    margin:-10px 0 0 0;
    font-weight: 500;
}
.p-1{
    margin: 0 1rem 0 0;
}
.row-hasil{
    margin-top: 200px;
}
.card-hasil{
    width: 300px;
    border-radius: 20px;
    border : solid 1px gray;
    height: 560px;
    margin: 10px;
}
.button-profil{
    background-color: #fff;
    border: solid 1px gray;
    color: #00ABE5 ;
    border-radius: 20px;
    padding: 5px;
    width: 200px;
}
.label-hasil{
    font-size: 30px;
    font-weight: 600;
}

.nama-loan{
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}
.tempat-loan{
    width: 100%;
    margin: -15px 0 20px 0 ;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
}
@media  (max-width: 400px) {
    .jumbotron{
        height: 120px;
        width: 100%;
    }
    .label-home{
        font-size: 15px;
        font-weight: 500;
        margin: 0 0 0 20px;
    }  
    .card-menu {
        display: inline-block;
        height: 50px;
        width: 15%;
        margin: 2%;
        border-radius: 10px;
    }
    #col-id{
        display:none;
    }
    #id-tentang{
        display: none;
    }
    .col-form{
        height: 350px;
    }
    .button-cari{
        width: 100%;
        font-size: 15px;
        margin: 0 20px 0 20px;
    }
    .label-form-footer{
        font-size: 12px;
        color: #fff;
        text-align: center;
        font-weight: 200;
        margin: 10px 0 40px 25px;

    }
    .col-pelanggan{
        border-right: none;
        padding: 0px;
    }
    .col-cari{
        display: inline-block;
    }
    .label-form-cari{
        font-size: 15px;
        color: #fff;
        font-weight: 500;
        margin: -10px 0 0 25px;
    }
    .after-form-cari{
        font-size: 12px;
        color: #fff;
        font-weight: 200;
        margin: 5px 0 0 25px;
    }
    .form-input{
        margin: 5px;
        width: 100%;
        height: 20px;
        color: #00ABE5;
        font-size: 13px;
        padding: 15px;
        border: 1px solid #fff;
        outline: 0;
        border-radius: 10px;
    }
    .form-input:focus {
        box-shadow: 0 0 15px 5px #017196;
        border: 1px solid #00ABE5;
    }
    .label-j-cari-h{
        font-size: 15px;
        font-weight: 500;
        text-align: center;
    }
    .label-j-cari{
        font-size: 10px;
        text-align: center;
        font-weight: 400;
    }
    
    .card-hasil{
        width: 150px;
        border-radius: 10px;
        border : solid 1px gray;
        height: 300px;
        margin: 10px;
    }
    .button-profil{
        background-color: #fff;
        border: solid 1px gray;
        color: #00ABE5 ;
        border-radius: 15px;
        padding: 5px;
        font-size: 10px;
        width: 100px;
    }
    .label-hasil{
        font-size: 15px;
        font-weight: 600;
    }
    .nama-loan{
        width: 100%;
        text-align: center;
        font-size: 15px;
        font-weight: 500;
    }
    .tempat-loan{
        width: 100%;
        margin: -15px 0 10px 0 ;
        text-align: center;
        font-size: 10px;
        font-weight: 500;
    }
    .row-profil{
        padding: 0 0 0 30px;
        display: block;
    }
    .card-profil{
        width:200px;
        margin: 10px;
    }
    .label-profil{
        font-size: 20px;
    }
    .label-profil-market{
        font-size: 12px;
    }
    .label-profil-isi{
        font-size: 10px;
    }
    .button-janji{
        width: 200px;
        font-size: 15px;
    }
    .button-kontak{
        width: 200px;
        font-size: 15px;
    }
    .label-kpr{
        margin: 10px 0 0 0;
        font-size: 15px;
    }
 }
 
@media  (min-width: 400.01px) and (max-width: 575.98px){
    .jumbotron{
        height: 150px;
        width: 100%;
    }
    .label-home{
        font-size: 17px;
        font-weight: 500;
        margin: 0 0 0 20px;
    }  
    .card-menu {
        display: inline-block;
        height: 60px;
        width: 15%;
        margin: 2%;
        border-radius: 10px;
    }
    .card-blue{
        width: 100%;
        height: 880px;
        margin: 50px 0 0 0;
        background-color: #00ABE5 ;
        background:#00ABE5 ;
    }    
    .line-01{
        border-top: 2px solid #fff;
    }
    .label-02{
        font-size: 13px;
        font-weight: 500;
    }
    .label-03{
        font-size: 12px;
        font-weight: 200;
        margin: 5px 0 10px 0;
    }
    .label-04{
        margin: 10px 0 0 0;
        font-size: 15px;
        font-weight: 500;
    }
    .ma-1{
        padding-left: 200px;
        display: block;
    }
    .row-01{
        margin:-10px 0 0 0;
        font-size: 12px;
        font-weight: 200;
    }
    .label-date{
        margin: 0 0 0 20px;
        color: #00ABE5 ;
        font-size: 10px;
        font-weight: 400;
    }
    .card-top {
        display: inline-block;
        height: 200px;
        width: 200px;
        margin: 20px;
    }
    .card-pulse {
        display: inline-block;
        height: 90px;
        width: 110px;
    }
    .label-c-pulse{
        color: #00ABE5 ;
        font-size: 15px;
        font-weight: 500;
        padding: 2px;
    }
    .label-pulse{
        color: #58595B ;
        font-size: 15px;
        text-align: center;
        font-weight: 600;
    }
    .label-pulse-isi{
        color: #58595B ;
        font-size: 10px;
        text-align: left;
        font-weight: 400;
        margin: 0 10x 0 10px;
    }
    .label-pulse-read{
        color: #00ABE5 ;
        font-size: 10px;
        text-align: left;
        margin: 0 0 0 20px;
        font-weight: 400;
    }
    .btn-simulasi{
        width: 150px;
        font-size: 10px;
        font-weight: 200;
        margin: 10px 0 10px 0;
    }
    .btn-bergabung{
        width: 150px;
        font-size: 10px;
        font-weight: 200;
        margin: 10px 0 10px 0;
    }
    .label-cari{
        margin: 10px;
        font-size: 17px;
    }
    .btn-center{
        display: none;
    }
    .label-footer-o{
        font-size: 10px;
    }
    .label-footer-no{
        font-size: 7px;
        margin: 1px 0 0 0;
    }
    .label-footer-isi{
        font-size: 5px;
    }
    .label-footer-t{
        font-size: 8px;
    }
    .label-footer{
        font-size: 14px;
    }
    #id-tentang{
        display: none;
    }
    #social{
        display: none;
    }
    #social-icon{
        display: none;
    }
    .card-menu-kpr {
        display: inline-block;
        height: 100px;
        width: 100%;
        margin:15px 8px 0 0px;
        border-radius: 20px;
    }
    .label-kpr{
        margin: 10px 0 0 0;
        font-size: 15px;
    }
    .label-j{
        padding: 3px;
        font-weight: 300;
        font-size: 10px;
    }
    .label-j-produk{
        padding: 7px;
        font-weight: 300;
        font-size: 15px;
    }
    .card-syarat {
        height: 200px;
        width: 380px;
        margin: 10px 40px 10px 40px;
    }
    .p-syarat{
        margin: 10px 10px 0 10px;
        font-weight: 500;
        padding: 10px 0 0 20px;
        font-size: 12px;;
    }
    .li-syarat{
        margin: 10px 10px 0 20px;
        padding: 0 10px 0 20px;
        font-weight: 400;
        font-size: 10px;
    }
    .col-form{
        height: 350px;
    }
    .button-cari{
        width: 100%;
        font-size: 15px;
        margin: 0 20px 0 20px;
    }
    .label-form-footer{
        font-size: 12px;
        color: #fff;
        text-align: center;
        font-weight: 200;
        margin: 10px 0 40px 25px;

    }
    .col-pelanggan{
        border-right: none;
        padding: 0px;
    }
    .col-cari{
        display: inline-block;
    }
    .label-form-cari{
        font-size: 15px;
        color: #fff;
        font-weight: 500;
        margin: -10px 0 0 25px;
    }
    .after-form-cari{
        font-size: 12px;
        color: #fff;
        font-weight: 200;
        margin: 5px 0 0 25px;
    }
    .form-input{
        margin: 5px;
        width: 100%;
        height: 20px;
        color: #00ABE5;
        font-size: 13px;
        padding: 15px;
        border: 1px solid #fff;
        outline: 0;
        border-radius: 10px;
    }
    .form-input:focus {
        box-shadow: 0 0 15px 5px #017196;
        border: 1px solid #00ABE5;
    }
    .label-j-cari-h{
        font-size: 15px;
        font-weight: 500;
        text-align: center;
    }
    .label-j-cari{
        font-size: 12px;
        text-align: center;
        font-weight: 500;
    }
    .card-hasil{
        width: 150px;
        border-radius: 10px;
        border : solid 1px gray;
        height: 300px;
        margin: 10px;
    }
    .button-profil{
        background-color: #fff;
        border: solid 1px gray;
        color: #00ABE5 ;
        border-radius: 15px;
        padding: 5px;
        font-size: 10px;
        width: 100px;
    }
    .label-hasil{
        font-size: 15px;
        font-weight: 600;
    }
    .nama-loan{
        width: 100%;
        text-align: center;
        font-size: 15px;
        font-weight: 500;
    }
    .tempat-loan{
        width: 100%;
        margin: -15px 0 10px 0 ;
        text-align: center;
        font-size: 10px;
        font-weight: 500;
    }
    .row-profil{
        padding: 0 0 0 30px;
    }
    .card-profil{
        width:200px;
        margin: 30px;
    }
    .label-profil{
        font-size: 20px;
    }
    .label-profil-market{
        font-size: 12px;
    }
    .label-profil-isi{
        font-size: 10px;
    }
    .button-janji{
        width: 200px;
        font-size: 15px;
    }
    .button-kontak{
        width: 200px;
        font-size: 15px;
    }
 }

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .jumbotron{
        height: 200px;
        width: 100%;
    }
    .label-home{
        font-size: 20px;
        font-weight: 500;
        margin: 0 0 0 20px;
    }  
    .card-menu {
        display: inline-block;
        height: 75px;
        width: 15%;
        margin: 2%;
        border-radius: 10px;
    }
    #col-id{
        display: none;
    }
    .card-blue{
        width: 100%;
        height: 630px;
        background-color: #00ABE5 ;
        background:#00ABE5 ;
    }    
    .line-01{
        border-top: 2px solid #fff;
    }
    .label-02{
        font-size: 13px;
        font-weight: 500;
    }
    .label-03{
        font-size: 12px;
        font-weight: 200;
        margin: 5px 0 10px 0;
    }
    .label-04{
        margin: 10px 0 0 0;
        font-size: 15px;
        font-weight: 500;
    }
    .ma-1{
        margin: 20px 0 0 0
    }
    .row-01{
        margin:-10px 0 0 0;
        font-size: 12px;
        font-weight: 200;
    }
    .label-date{
        margin: 0 0 0 20px;
        color: #00ABE5 ;
        font-size: 15px;
        font-weight: 400;
    }
    .card-top {
        display: inline-block;
        height: 200px;
        width: 200px;
        margin: 30px;
    }
    .card-pulse {
        display: inline-block;
        height: 90px;
        width: 110px;
    }

    .label-c-pulse{
        color: #00ABE5 ;
        font-size: 15px;
        font-weight: 500;
        padding: 2px;
    }
    .label-pulse{
        color: #58595B ;
        font-size: 15px;
        text-align: center;
        font-weight: 600;
    }
    .label-pulse-isi{
        color: #58595B ;
        font-size: 10px;
        text-align: left;
        font-weight: 400;
        margin: 0 10x 0 10px;
    }
    .label-pulse-read{
        color: #00ABE5 ;
        font-size: 10px;
        text-align: left;
        margin: 0 0 0 20px;
        font-weight: 400;
    }
    .btn-simulasi{
        width: 200px;
        font-size: 15px;
    }
    .btn-bergabung{
        width: 200px;
        font-size: 15px;
    }
    .label-cari{
        font-size: 20px;
    }
    .btn-center{
        display: none;
    }
    .label-footer-o{
        font-size: 17px;
    }
    .label-footer-no{
        font-size: 13px;
        margin: 1px 0 0 0;
    }
    .label-footer-isi{
        font-size: 11px;
    }
    .label-footer{
        font-size: 17px;
    }
    .card-menu-kpr {
        display: inline-block;
        height: 100px;
        width: 100%;
        margin:15px 8px 0 0px;
        border-radius: 20px;
    }
    .label-kpr{
        font-size: 20px;
    }
    .label-j{
        padding: 5px;
        font-weight: 400;
        font-size: 12px;
    }
    .label-j-produk{
        padding: 7px;
        font-weight: 300;
        font-size: 20px;
    }
    .card-syarat {
        display: inline-block;
        height: 280px;
        width: 250px;
        margin: 20px;
    }
    .p-syarat{
        margin: 10px 10px 0 10px;
        font-weight: 500;
        padding: 10px 0 0 20px;
        font-size: 12px;;
    }
    .li-syarat{
        margin: 10px 10px 0 20px;
        padding: 0 10px 0 20px;
        font-weight: 400;
        font-size: 10px;
    }
    .button-cari-loan{
        width: 100%;
        font-size: 15px;
    }
    .button-cari{
        width: 100%;
        font-size: 15px;
        margin: 0 20px 0 20px;
    }
    .label-form-footer{
        font-size: 12px;
        color: #fff;
        font-weight: 200;
        margin: 10px 0 40px 0;

    }
    .label-form-cari{
        font-size: 15px;
        color: #fff;
        font-weight: 700;
        margin: 20px 0 0 0;
    }
    .after-form-cari{
        font-size: 13px;
        color: #fff;
        font-weight: 400;
    }
    .form-input{
        margin: 2px;
        width: 100%;
        height: 30px;
        color: #00ABE5;
        font-size: 15px;
        padding: 20px;
        border: 1px solid #fff;
        outline: 0;
        border-radius: 10px;
    }
    .form-input:focus {
        box-shadow: 0 0 15px 5px #017196;
        border: 1px solid #00ABE5;
    }
    .label-j-cari-h{
        font-size: 20px;
        font-weight: 500;
    }
    .label-j-cari{
        font-size: 10px;
        font-weight: 500;
    }
    .row-hasil{
        margin-top: 180px;
    }
    .card-hasil{
        width: 200px;
        border-radius: 14px;
        border : solid 1px gray;
        height: 400px;
        margin: 10px;
    }
    .button-profil{
        background-color: #fff;
        border: solid 1px gray;
        color: #00ABE5 ;
        border-radius: 17px;
        padding: 5px;
        width: 150px;
    }
    .label-hasil{
        font-size: 20px;
        font-weight: 600;
    }
    .nama-loan{
        width: 100%;
        text-align: center;
        font-size: 18px;
        font-weight: 500;
    }
    .tempat-loan{
        width: 100%;
        margin: -15px 0 10px 0 ;
        text-align: center;
        font-size: 12px;
        font-weight: 500;
    }
    .card-profil{
        width:250px;
        margin: 30px;
    }
    .label-profil{
        font-size: 25px;
    }
    .label-profil-market{
        font-size: 15px;
    }
    .label-profil-isi{
        font-size: 12px;
    }
    .button-janji{
        width: 250px;
        font-size: 20px;
    }
    .button-kontak{
        width: 250px;
        font-size: 20px;
    }
    
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 
    .jumbotron{
        height: 300px;
        width: 100%;
    }
    
    .link-1{
        margin:0 20px 0 20px;
    }
    .label-home{
        font-size: 25px;
        font-weight: 500;
        margin: 0 0 0 30px;
    }
    .card-menu {
        display: inline-block;
        height: 90px;
        width: 15%;
        margin: 2%;
        border-radius: 10px;
    }
    .card-blue{
        width: 100%;
        height: 870px;
        background-color: #00ABE5 ;
        background:#00ABE5 ;
    }    
    #col-id{
        display: none;
    }
    .line-01{
        border-top: 2px solid #fff;
    }
    .label-02{
        font-size: 15px;
        font-weight: 700;
    }
    .label-03{
        font-size: 15px;
        font-weight: 600;
        margin: 10px 0 20px 0;
    }
    .label-04{
        margin: 10px 0 0 0;
        font-size: 20px;
        font-weight: 500;
    }
    .ma-1{
        margin: 20px 0 0 0
    }
    .row-01{
        margin:-10px 0 0 0;
        font-size: 10;
        font-weight: 300;
    }
    .label-date{
        margin: 0 0 0 30px;
        color: #00ABE5 ;
        font-size: 20px;
        font-weight: 400;
    }
    .card-top {
        display: inline-block;
        height: 300px;
        width: 300px;
        margin: 40px;
    }
    .card-pulse {
        display: inline-block;
        height: 120px;
        width: 140px;
    }

    .label-c-pulse{
        color: #00ABE5 ;
        font-size: 20px;
        font-weight: 500;
        padding: 5px;
    }
    .label-pulse{
        color: #58595B ;
        font-size: 20px;
        text-align: center;
        font-weight: 600;
    }
    .label-pulse-isi{
        color: #58595B ;
        font-size: 15px;
        text-align: left;
        font-weight: 400;
        margin: 0 20px 0 20px;
    }
    .label-pulse-read{
        color: #00ABE5 ;
        font-size: 15px;
        text-align: left;
        margin: 0 0 0 20px;
        font-weight: 400;
    }
    .btn-simulasi{
        width: 300px;
    }
    .btn-bergabung{
        width: 300px;
    }
    .label-cari{
        font-size: 25px;
    }
    .btn-center{
        display: none;
    }
    .label-footer-o{
        font-size: 17px;
    }
    .label-footer-no{
        font-size: 13px;
        margin: 1px 0 0 0;
    }
    .label-footer-isi{
        font-size: 11px;
    }
    .label-footer{
        font-size: 17px;
    }
    .card-menu-kpr {
        display: inline-block;
        height: 130px;
        width: 100%;
        margin:15px 8px 0 0px;
        border-radius: 20px;
    }
    .label-kpr{
        font-size: 30px;
    }
    .label-j{
        padding: 8px;
        font-weight: 600;
        font-size: 15px;
    }
    .label-j-produk{
        padding: 10px;
        font-weight: 500;
        font-size: 30px;
    }
    .card-syarat {
        display: inline-block;
        height: 330px;
        width: 340px;
        margin: 20px;
    }
    .p-syarat{
        margin: 10px 10px 0 10px;
        font-weight: 500;
        padding: 10px 0 0 20px;
        font-size: 15px;;
    }
    .li-syarat{
        margin: 10px 10px 0 20px;
        padding: 0 10px 0 20px;
        font-weight: 400;
        font-size: 12px;
    }   
    .button-cari{
        width: 100%;
        margin: 0 20px 0 20px;
    }
    .label-form-footer{
        font-size: 12px;
        color: #fff;
        font-weight: 200;
        margin: 10px 0 40px 0;

    }
    .label-form-cari{
        font-size: 15px;
        color: #fff;
        font-weight: 700;
        margin: 20px 0 0 0;
    }
    .after-form-cari{
        font-size: 13px;
        color: #fff;
        font-weight: 400;
    }
    .form-input{
        margin: 2px;
        width: 100%;
        height: 30px;
        color: #00ABE5;
        font-size: 15px;
        padding: 20px;
        border: 1px solid #fff;
        outline: 0;
        border-radius: 10px;
    }
    .form-input:focus {
        box-shadow: 0 0 15px 5px #017196;
        border: 1px solid #00ABE5;
    }
    .label-j-cari-h{
        font-size: 25px;
        font-weight: 700;
    }
    .label-j-cari{
        font-size: 15px;
        font-weight: 600;
    }
    .row-hasil{
        margin-top: 180px;
    }
    .card-hasil{
        width: 220px;
        border-radius: 14px;
        border : solid 1px gray;
        height: 430px;
        margin: 10px;
    }
    .button-profil{
        background-color: #fff;
        border: solid 1px gray;
        color: #00ABE5 ;
        border-radius: 20px;
        padding: 5px;
        width: 170px;
    }
    .label-hasil{
        font-size: 25px;
        font-weight: 600;
    }
    .nama-loan{
        width: 100%;
        text-align: center;
        font-size: 18px;
        font-weight: 500;
    }
    .tempat-loan{
        width: 100%;
        margin: -15px 0 10px 0 ;
        text-align: center;
        font-size: 12px;
        font-weight: 500;
    }
    .card-profil{
        width:300px;
        margin: 40px;
    }
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) { 
    .jumbotron{
        height: 300px;
        width: 100%;
    }
    .link-1{
        margin:0 30px 0 30px;
    }  
    .card-profil{
        width:350px;
        margin: 40px;
    }
    .label-home{
        font-size: 30px;
        font-weight: 500;
        margin: 0 0 0 40px;
    }
    .card-menu {
        display: inline-block;
        height: 120px;
        width: 15%;
        margin: 2%;
        border-radius: 10px;
    }
    .card-blue{
        width: 100%;
        height: 850px;
        background-color: #00ABE5 ;
        background:#00ABE5 ;
    }
    .label-date{
        margin: 0 0 0 40px;
        color: #00ABE5 ;
        font-size: 20px;
        font-weight: 400;
    }
    .card-top {
        display: inline-block;
        height: 400px;
        width: 400px;
        margin: 40px;
    }
    .card-pulse {
        display: inline-block;
        height: 190px;
        width: 220px;
    }
    .btn-center{
        display: none;
    }
    .card-syarat {
        display: inline-block;
        height: 330px;
        width: 430px;
        margin: 40px;
    }
    .p-syarat{
        margin: 20px 20px 0 20px;
        font-weight: 500;
        padding: 20px 0 0 20px;
        font-size: 18px;;
    }
    .li-syarat{
        margin: 10px 10px 0 20px;
        padding: 0 10px 0 20px;
        font-weight: 400;
        font-size: 13px;
    }
    .row-hasil{
        margin-top: 200px;
    }
    .card-hasil{
        width: 250px;
        border-radius: 16px;
        border : solid 1px gray;
        height: 500px;
        margin: 10px;
    }
    .button-profil{
        background-color: #fff;
        border: solid 1px gray;
        color: #00ABE5 ;
        border-radius: 20px;
        padding: 5px;
        width: 200px;
    }
    .label-hasil{
        font-size: 25px;
        font-weight: 600;
    }
 }

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .jumbotron{
        height: 350px;
        width: 100%;
    }
    .link-1{
        margin:0 40px 0 40px;
    }
    .label-home{
        font-size: 40px;
        font-weight: 500;
        margin: 0 0 0 40px;
    }
    .card-menu {
        display: inline-block;
        height: 160px;
        width: 15%;
        margin: 2%;
        border-radius: 10px;
    }
    .label-date{
        margin: 0 0 0 40px;
        color: #00ABE5 ;
        font-size: 20px;
        font-weight: 400;
    }
    .btn-center{
        margin: 0 0 0 -50px;
    }
}
 

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #00ABE5;
  }
  ::-moz-placeholder { /* Firefox 19+ */
    color: #00ABE5;
  }
  :-ms-input-placeholder { /* IE 10+ */
    color: #00ABE5;
  }
  :-moz-placeholder { /* Firefox 18- */
    color: #00ABE5;
  }